.item
{
	width:750px;
	height:167px;
	margin:20px 0;
}

.item_left
{
	float:left;
	margin:10px;
	width:230px;
	line-height: 120%;
}

.item_center
{
	float:left;
}

.item_box
{
}

.list_left
{
	float:left;
	padding-right:10px;
}

.item_right
{
	margin-left:500px;
}

.item_right ul
{
	list-style-type:none;
	margin:20px 5px 0 40px;
	color:black;
}

.item_right li
{
	margin-bottom:10px;
	font-size:9px;
}

.item_right h3
{
	padding-left:20px;
}